Highlighted

Does Live Cycle ES supports only Jboss4.0.3 ?

Avatar

09-01-2009

Does Live Cycle ES supports only Jboss4.0.3 ?

Is it possible to deploy it in Jboss4.0.5GA ?

Replies

Highlighted

Avatar

Avatar

Jayan_Kandathil

Avatar

Jayan_Kandathil

Jayan_Kandathil

09-01-2009

Actually, LiveCycle ES 8.2.1 supports the following JBoss versions but none else:

- 4.0.3SP1

- 4.2



Adobe is very strict in terms of which version of JBoss it supports for LiveCycle. Unfortunately, 4.0.5 is not supported.



The LiveCycle ES 8.2.1 Turnkey is actually JBoss 4.0.3SP1
Highlighted

Avatar

23-01-2009

So, would it be possible to run Livecycle together with JBoss 4.2.3 or? And why is the bundled version such an old one (2005)? Does anyone know this?